a {
	color: #3C839F;
	text-decoration: none;
}

a:hover {
	color: #3C839F;
	text-decoration: underline;
}

h1 {
	color: #747474;
	font-weight: bold;
	font-size: 1.4em;
}

h1.motto {
	font-weight: bold;
	font-size: 2em;
	color: #333333;
}

h2 {
	color: #747474;
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: 10px;
}

h3 {
	color: #747474;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 5px;
}

h4 {
	color: #747474;
	font-weight: normal;
	font-size: 1.2em;
	margin-bottom: 5px;
}

p {
	margin-bottom: 10px;
}

ul.list {
	margin: 0 0 10px 0;
}

ul.list li {
	padding: 3px 0 3px 0px;
}

.left {
	float: left;
	text-align: left;
}

.fbox-body {
	text-align: left;
}

.right {
	float: right;
	text-align: right;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}

.spacer {
	height: 20px;
}

.relative {
	position: relative;
}

.sidenav p {
	margin-bottom: 20px;
}

.sidenav h2 {
	margin: 0 0 0 10px;
}

.sidenav ul {
	margin: 0 0 20px 0;
}

.sidenav ul li {
	background: transparent url(/images/subnav_bg.gif) no-repeat scroll 10px bottom;
	padding: 5px 0 5px 10px;
}

.sidenav ul li.active {
	background: #3C839F url(/images/subnav_active_right_bg.gif) no-repeat scroll right center;
}

.sidenav ul li.active a {
	color: #ffffff;
}

.container_1c {
	/*width: 889px;*/
	margin: auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding:0px 0px 0px 0px;
	background : #f5f5f5;
	/*border-bottom: 1px solid #ccc;*/
	/*border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;*/
	/*border-radius: 0px 0px 4px 4px;
	box-shadow: 0px 2px 4px #ccc;*/
}

.container_1c p {
	line-height: 1.5em;
}

.container_2cel {
	width: 465px;
	margin-right: 5px;
}

.container_2cer {
	width: 465px;
	margin-left: 5px;
}

.container_2cwl {
	width: 100%;
	margin-right: 5px;
}

.container_2cwl > p {
	line-height: 1.5em;	
}

.container_2cwr {
	width: 240px;
	margin-left: 5px;
}

.form {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	margin-bottom:10px;
	background: #ffffff url(/images/form_bg.gif) repeat-x left bottom;
	position: relative;
}

.strong {
	font-weight: bold;
}

.em {
	font-style: italic;
}

.x-panel-btns-left {
	padding-left: 127px;
}

.clear-padding {
	padding: 0;
}

ul.features li {
	float: left;
	background: none;
	width: 207px;
	margin-right: 10px;
}

.sidenav .inner {
	padding: 10px;
}

.left_container {
	width: 150px;
	float: left;
}

#signin_thirdparty_services {
	margin: 5px 0 10px 0;
}

#signin_form {
	margin: 10px 0 10px 0;		 
    text-align: left;
}

#signin_blurb {
	background-color: #CCCCCC;
	float: right;
	width: 375px;
	text-align: left;
	padding: 10px;

}

#signin_blurb li {
	line-height: 200%;
}

#signin_box {
	float: left;
}


.impInfo
{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:#EEEEEE;
	border:1px solid #ddd;
	color:#777777;
	font-family:'Lucida Grande';
	font-size:1.1em;
	padding:6px;
}

.impInfo span
{
	font-size:1.1em;
	margin-left:2px;
}

#bd-wrapper .sideBar-module-gray .mod-bd ul li.active a:hover{
	color:none;
}
 
#bd-wrapper .sideBar-module-gray .mod-bd ul li a:hover {
	background:none;
}

#bd-wrapper .sideBar-module-gray {
    -moz-border-radius: 5px 5px 5px 5px;
    border: 1px solid #99BBE8;
	background: url("/images/new/module_bg_gray.gif") repeat-x scroll left top #F4F4F4;
    margin-bottom: 23px;
}
.mod-bd h4 {
	border-bottom-color: #99BBE8;
	font-size: 1em;
	padding-bottom: 12px;	

}
 